CVE-2023-47129

CVSS 3.1 Score 8.3 of 10 (high)

Details

Published Nov 10, 2023
Updated: Nov 17, 2023
CWE ID 434

Summary

CVE-2023-47129 is a vulnerability that affects Statmic, a core Laravel content management system Composer package. The vulnerability exists in versions prior to 3.4.13 and 4.33.0, specifically in front-end forms with an asset upload field. Attackers can exploit this vulnerability by uploading PHP files disguised as images through the affected forms using the "Forms" feature. The control panel is not affected by this issue. To remediate the vulnerability, users should upgrade to version 3.4.13 or 4.33.0, as these versions include patches for the issue. This vulnerability poses a high danger to organizations as it allows attackers to upload malicious PHP files, potentially leading to unauthorized access and execution of arbitrary code on the server where Statmic is installed.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47129 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options